NSW.EliteDangerous.API 1.26.5

Frontier Elite:Dangerous multi-platform API Library

Install-Package NSW.EliteDangerous.API -Version 1.26.5
dotnet add package NSW.EliteDangerous.API --version 1.26.5
<PackageReference Include="NSW.EliteDangerous.API" Version="1.26.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NSW.EliteDangerous.API --version 1.26.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

+ Add Ship database

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.26.5 34 10/24/2019
1.26.4 33 10/17/2019
1.26.3 32 10/16/2019
1.26.3-preview4 31 10/14/2019
1.26.3-preview3 34 10/12/2019
1.26.3-preview2 32 10/12/2019
1.26.3-preview1 35 10/11/2019
1.26.2 37 10/10/2019
1.26.1 39 10/8/2019
1.26.0 39 10/4/2019
1.3.26 40 9/27/2019
1.2.26 40 9/27/2019
1.2.26-preview1 38 9/26/2019
1.1.26 42 9/26/2019
1.0.26 40 9/24/2019
1.0.25-RC1 37 9/23/2019